{
  "name": "Albino",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Bei einem Albino – einer Veränderung von Geburt an, die bei allen menschlichen und menschenähnlichen Rassen vorkommen kann, wenn auch sehr selten – sind in Haut, Haaren und Augen keine Farb pigmente vorhanden. Die Haut ist daher rein weiß und bekommt bei geringster Sonneneinstrahlung bereits einen Sonnenbrand (ca. 1 SP pro Stunde Aufenthalt im Sonnenlicht), die Haare sind weiß, die Augen rot oder (selten) violett. Deswegen sind viele Albinos gleichzeitig auch lichtscheu oder gar lichtempfindlich (siehe Seite 266) und haben bei Tageslicht häufig eingeschränkte Sicht. Dazu kommt, dass Albinos meist mit Misstrauen betrachtet und bisweilen sogar für unheilige Wesen gehalten werden, was leicht dazu führt, dass man einen Albino als Sündenbock hernimmt, die Garde ruft, wenn er die Stadt betritt, ihm Ämter und Würden verweigert etc.: Jeder zusätzlich gewählte Punkt SO über 7 kostet ihn 2 GP. Anderseits ist es für einen Albino leichter (um 3 Punkte), Personen einzuschüchtern, und in archaischen Kulturen mag ein Albino durchaus als göttlicher oder dämonischer Sendbote gelten. Üblicherweise ist für Zauberproben, bei denen jemand eingeschüchtert werden soll (wie der HORRIPHOBUS), der CH-Wert des Albinos um 1 erhöht, für Proben, mit denen jemand beruhigt oder freundlich gestimmt werden soll (wie der BANNBALADIN), jedoch um 1 vermindert – beides natürlich nur, wenn das Opfer den Albino sehen kann.",
  "talente": ["Überreden"],
  "talentBonus": "-3"
}